<ART ID="00436" PID="0801" JID="272" BPAGE="19" EPAGE="24" PII="S2010194512004369" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE TIME-DEPENDENT ONE-ZONE HADRONIC MODEL:</MTI>
<RTI>One-Zone Hadronic Model</RTI>
<STI>FIRST PRINCIPLES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STAVROS</FNM>
<SNM>DIMITRAKOUDIS</SNM>
<EAD>st.seleukos@gmail.com</EAD>
<X-REF REFID="S2010194512004369AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARIA</FNM>
<SNM>PETROPOULOU</SNM>
<EAD>maroulaaki@gmail.com</EAD>
<X-REF REFID="S2010194512004369AF001"></X-REF>
</AUT>
<AUT>
<FNM>APOSTOLOS</FNM>
<SNM>MASTICHIADIS</SNM>
<EAD>amastich@phys.uoa.gr</EAD>
<X-REF REFID="S2010194512004369AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004369AF001">Section of Astronomy, Astrophysics and Mechanics, Department of Physics, University of Athens, Panepistimiopolis Zografos Athens, <CNY>Greece</CNY></AFF>
</A-GRP>
<ABST>
<P>We present some results on the radiative signatures of the one zone hadronic model. For this we have solved five spatially averaged, time-dependent coupled kinetic equations which describe the evolution of relativistic protons, electrons, photons, neutrons and neutrinos in a spherical volume containing a magnetic field. Protons are injected and lose energy by synchrotron, photopair and photopion production. We model photopair and photopion using the results of relevant MC codes, like the SOPHIA code in the case of photopion, which give accurate description for the injection of secondaries which then become source functions in their respective equations. This approach allows us to calculate the expected photon and neutrino spectra simultaneously in addition to examining questions like the efficiency and the temporal behaviour of the hadronic models.</P>
</ABST>
<KWDG>
<KWD>radiation mechanisms: non-thermal</KWD>
<KWD>radiative transfer</KWD>
<KWD>galaxies: active</KWD>
</KWDG>
</FRONT>
</ART>
