<ART ID="00438" PID="0801" JID="272" BPAGE="31" EPAGE="36" PII="S2010194512004382" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HARD GAMMA-RAY SOURCE SPECTRA IN T<LC>e</LC>V BLAZARS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EVA</FNM>
<SNM>LEFA</SNM>
<EAD>eva.lefa@mpi-hd.mpg.de</EAD>
<X-REF REFID="S2010194512004382AF001"></X-REF>
<X-REF REFID="S2010194512004382AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004382AF001">Max-Planck-Institut f&#x00FC;r Kernphysik, P.O. Box 103980, 69029 Heidelberg, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194512004382AF002">Landessternwarte, K&#x00F6;nigstuhl 12, 69117 Heidelberg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>FRANK M.</FNM>
<SNM>RIEGER</SNM>
<EAD>Frank.Rieger@mpi-hd.mpg.de</EAD>
<X-REF REFID="S2010194512004382AF003"></X-REF>
<X-REF REFID="S2010194512004382AF004"></X-REF>
</AUT>
<AFF ID="S2010194512004382AF003">Max-Planck-Institut f&#x00FC;r Kernphysik, P.O. Box 103980, 69029 Heidelberg, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194512004382AF004">European Associated Laboratory for Gamma-Ray Astronomy, jointly supported by CNRS and MPG, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>FELIX A.</FNM>
<SNM>AHARONIAN</SNM>
<EAD>Felix.Aharonian@mpi-hd.mpg.de</EAD>
<X-REF REFID="S2010194512004382AF005"></X-REF>
<X-REF REFID="S2010194512004382AF006"></X-REF>
</AUT>
<AFF ID="S2010194512004382AF005">Max-Planck-Institut f&#x00FC;r Kernphysik, P.O. Box 103980, 69029 Heidelberg, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194512004382AF006">Dublin Institute for Advanced Studies, 31 Fitzwilliam Place, Dublin 2, <CNY>Ireland</CNY></AFF>
</A-GRP>
<ABST>
<P>The problem of the hard (intrinsic) &#x03B3;-ray source spectra in TeV blazars is examined. We show that relativistic Maxwell-like particle distributions provide a suitable interpretation for the inferred hard, very high energy (VHE) photon spectra. We discuss the potential of these distributions to produce broader and softer spectra if multiple zones contribute to the observed emission. We show that the dominance of one component could lead to a VHE flaring state with hard spectral features, like the one observed for Mkn 501 in July 2009.</P>
</ABST>
<KWDG>
<KWD>Blazars</KWD>
<KWD>Gamma-ray emission</KWD>
<KWD>Stochastic acceleration</KWD>
<KWD>Maxwellian distribution</KWD>
</KWDG>
</FRONT>
</ART>
