<ART ID="00442" PID="0801" JID="272" BPAGE="61" EPAGE="66" PII="S2010194512004424" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RESULTS FROM THE BINARIES LS I +61&#x00B0;303 and LS 5039 AFTER 2.5 YEARS OF FERMI MONITORING</MTI>
<RTI>Results from the Binaries LS I +61&#x00B0;303 and LS 5039</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANIELA</FNM>
<SNM>HADASCH</SNM>
<EAD>hadasch@ieec.uab.es</EAD>
<X-REF REFID="S2010194512004424AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004424AF001">Institut de Ci&#x00E8;ncies de l'Espai (IEEC-CSIC), Campus UAB, Torre C5, 2a planta, 08193 Barcelona, <CNY>Spain</CNY></AFF>
<COLLAB>On behalf of the Fermi-LAT collaboration</COLLAB>
</A-GRP>
<ABST>
<P>The Fermi Large Area Telescope (LAT) made the first definitive GeV detections of the binaries LS I +61&#x00B0;303 and LS 5039 in the first year after its launch in August 2008. These detections were unambiguous because, apart from a reduced positional uncertainty, the &#x03B3;-ray emission in each case was orbitally modulated with the corresponding orbital period. The LAT results posed new questions about the nature of these objects, after the unexpected observation of an exponential cutoff in the GeV &#x03B3;-ray spectra of both LS I +61&#x00B0;303 and LS 5039, at least along part of their orbital motion. We present here the analysis of new data from the LAT, comprising 2.5 years of observations through which LS I +61&#x00B0;303 continues to provide some surprises. We find an increase in flux in March 2009 and a steady decrease in the flux fraction modulation. The LAT now detects emission up to 30 GeV, where prior datasets led to upper limits only. At the same time, contemporaneous TeV observations either no longer detected the source, or found it -at least in some orbits- close to periastron, far from the usual phases in which the source usually appeared at TeV energies. The on-source exposure of LS 5039 has also drastically increased along the last years, and whilst our analysis shows no new behavior in comparison with our earlier report, the higher statistics of the current dataset allows for a deeper investigation of its orbital and spectral evolution.</P>
</ABST>
<KWDG>
<KWD>binaries: close</KWD>
<KWD>stars: variables: other</KWD>
<KWD>gamma rays: observations</KWD>
<KWD>X-rays: binaries</KWD>
<KWD>X-rays: individual (LS I +61&#x00B0;303)</KWD>
<KWD>X-rays: individual (LS 5039)</KWD>
</KWDG>
</FRONT>
</ART>
