<ART ID="00443" PID="0801" JID="272" BPAGE="67" EPAGE="72" PII="S2010194512004436" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGIC RESULTS ON BINARY SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROBERTA</FNM>
<SNM>ZANIN</SNM>
<EAD>roberta@ifae.es</EAD>
<X-REF REFID="S2010194512004436AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004436AF001">Institut de F&#x00ED;sica d'Altes Energies (IFAE), Edifici Ciencias, Campus UAB, 08193 Bellaterra, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>OSCAR</FNM>
<SNM>BLANCH</SNM>
<EAD>blanch@ifae.es</EAD>
<X-REF REFID="S2010194512004436AF002"></X-REF>
</AUT>
<AUT>
<FNM>JUAN</FNM>
<SNM>CORTINA</SNM>
<EAD>cortina@ifae.es</EAD>
<X-REF REFID="S2010194512004436AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004436AF002">Institut de F&#x00ED;sica d'Altes Energies (IFAE), Edifici Ciencias, Campus UAB, 08193 Bellaterra, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>TOBIAS</FNM>
<SNM>JOGLER</SNM>
<EAD>jogler@mppmu.mpg.de</EAD>
<X-REF REFID="S2010194512004436AF003"></X-REF>
</AUT>
<AFF ID="S2010194512004436AF003">Max-Planck-Institute for Physics, Foehringer Ring 6, D-80805 Munich, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>PERE</FNM>
<SNM>MUNAR-ADROVER</SNM>
<EAD>pmunar@am.ub.es</EAD>
<X-REF REFID="S2010194512004436AF004"></X-REF>
</AUT>
<AUT>
<FNM>JOSEP M.</FNM>
<SNM>PAREDES</SNM>
<EAD>jmparedes@ub.edu</EAD>
<X-REF REFID="S2010194512004436AF004"></X-REF>
</AUT>
<AUT>
<FNM>MARC</FNM>
<SNM>RIB&#x00D3;</SNM>
<EAD>mribo@am.ub.es</EAD>
<X-REF REFID="S2010194512004436AF004"></X-REF>
</AUT>
<AUT>
<FNM>V&#x00CD;CTOR</FNM>
<SNM>ZABALZA</SNM>
<EAD>vzabalza@am.ub.es</EAD>
<X-REF REFID="S2010194512004436AF004"></X-REF>
</AUT>
<AFF ID="S2010194512004436AF004">Universitat de Barcelona, Departament d'Astronomia i Meteorologia, Institut de Ci&#x00E9;ncies del Cosmos, Mart&#x00ED; i Franqu&#x00E9;s 1, 08028 Barcelona, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>POL</FNM>
<SNM>BORDAS</SNM>
<EAD>Pol.Bordas@unige.ch</EAD>
<X-REF REFID="S2010194512004436AF005"></X-REF>
</AUT>
<AFF ID="S2010194512004436AF005">Integral Science Data Center, Universit&#x00E9; de Gen&#x00E9;ve, <CNY>Switzerland</CNY></AFF>
<COLLAB>on behalf of the Magic Collaboration</COLLAB>
</A-GRP>
<ABST>
<P>Three X-ray binary systems have been unambiguously detected at TeV energies: LS 5039, LS I +61&#x00B0; +303, PSR B1259-63. Additionally, the TeV source HESS J0632+057 has been found to be a new binary system. The recent detection of the microquasar Cygnus X-3, between 100 MeV and few GeV, confirms that also this sub-class of accreting binaries displaying radio relativistic jets provides interesting candidates for very-high-energy (VHE) gamma-ray observations. The MAGIC telescopes made a significant effort to search for signals from X-ray binaries. This article will present the new results on LS I 61&#x00B0; +303, which show a reduction in the VHE &#x03B3;-ray flux in the periodic outburst phase with respect to previous campaigns. MAGIC observed also HESS J0632 +057 in 2010 and 2011, covering an X-ray outburst reported by Swift in February 2011. These observations show significant activity in VHE <F>gamma</F>-rays temporally coincident with the X-ray outburst. In addition, this article will review MAGIC results on the microquasars Cygnus X-3, Cygnus X-1, and Scorpius X-1 which report constraining flux upper limits in different X-ray spectral states and as well as during flux enhancements at high energies.</P>
</ABST>
<KWDG>
<KWD>X-ray binary systems</KWD>
<KWD>microquasars</KWD>
<KWD>MAGIC telescopes</KWD>
</KWDG>
</FRONT>
</ART>
