<ART ID="00447" PID="0801" JID="272" BPAGE="102" EPAGE="107" PII="S2010194512004473" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINTS ON X-RAY POLARIZATION OF SYNCHROTRON JETS FROM STELLAR-MASS BLACK HOLES</MTI>
<RTI>X-ray Polarization of Jets from Stellar-mass Black Holes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. M.</FNM>
<SNM>RUSSELL</SNM>
<EAD>russell@iac.es</EAD>
<X-REF REFID="S2010194512004473AF001"></X-REF>
<X-REF REFID="S2010194512004473AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004473AF001">Astronomical Institute 'Anton Pannekoek', University of Amsterdam, P.O. Box 94249, 1090 GE Amsterdam, <CNY>The Netherlands</CNY></AFF>
<AFF ID="S2010194512004473AF002">Instituto de Astrof&#x00ED;sica de Canarias (IAC), E-38205 La Laguna, Tenerife, <CNY>Spain</CNY></AFF>
</A-GRP>
<ABST>
<P>For most black hole X-ray binaries, the fraction of X-ray flux originating in the synchrotron jets is generally thought to be low in the hard state. However in one intriguing case, the infrared &#x2013; X-ray correlations, evolution of broadband spectra and timing signatures suggest that synchrotron emission from a jet likely dominated both the infrared and X-ray flux on the hard state decline of an outburst of XTE J1550&#x2013;564 at a luminosity of ~ (2 &#x00D7; 10<SUP>-4</SUP> &#x2013; 2 &#x00D7; 10<SUP>-3</SUP>) <F>L<INF><RM>Edd</RM></INF></F>. Synchrotron emission from the relativistic jets launched close to black holes can be highly linearly polarized, depending on the configuration of the magnetic field. It has recently been shown that the polarimetric signature of their jets is detected in the infrared and is highly variable. This reveals the magnetic geometry in a region of the compact jet near its base, close to the black hole. From these results, it is predicted that in some cases, high (possibly up to 10%), variable levels of X-ray polarization from synchrotron emission originating in jets will be detected from accreting black holes by future spaceborne X-ray polarimeters.</P>
</ABST>
<KWDG>
<KWD>accretion</KWD>
<KWD>X-rays: binaries</KWD>
<KWD>ISM: jets and outflows</KWD>
</KWDG>
</FRONT>
</ART>
