<ART ID="00453" PID="0801" JID="272" BPAGE="144" EPAGE="150" PII="S2010194512004539" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARTICLE ACCELERATION AT THE TERMINATION SHOCK OF STRIPED PULSAR WINDS</MTI>
<RTI>Particle Acceleration in Striped Pulsar Winds</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LORENZO</FNM>
<SNM>SIRONI</SNM>
<EAD>lsironi@astro.princeton.edu</EAD>
<X-REF REFID="S2010194512004539AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANATOLY</FNM>
<SNM>SPITKOVSKY</SNM>
<EAD>anatoly@astro.princeton.edu</EAD>
<X-REF REFID="S2010194512004539AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004539AF001">Department of Astrophysical Sciences, Princeton University, 4 Ivy Lane, Princeton, NJ 08544-1001, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The relativistic wind of pulsars consists of toroidal stripes of opposite magnetic field polarity, separated by current sheets of hot plasma. By means of multi-dimensional particle-in-cell simulations, we investigate particle acceleration and magnetic field dissipation at the termination shock of a relativistic striped pulsar wind. At the shock, the flow compresses and the alternating fields annihilate by driven magnetic reconnection. Irrespective of the stripe wavelength &#x03BB; or the wind magnetization &#x03C3; (in the regime &#x03C3; &#x226B;1 of magnetically dominated flows), shock-driven reconnection transfers all the magnetic energy of alternating fields to the particles. In the limit <F>&#x03BB;/(r<INF>L</INF> &#x03C3;) &#x226B; 1</F>, where <F>r<INF>L</INF></F> is the relativistic Larmor radius in the wind, the post-shock spectrum approaches a flat power-law tail with slope around -1.5, populated by particles accelerated by the reconnection electric field. Our findings place important constraints on the models of non-thermal radiation from Pulsar Wind Nebulae.</P>
</ABST>
<KWDG>
<KWD>Acceleration of particles</KWD>
<KWD>pulsars: general</KWD>
<KWD>shock waves</KWD>
</KWDG>
</FRONT>
</ART>
