<ART ID="00458" PID="0801" JID="272" BPAGE="184" EPAGE="189" PII="S2010194512004588" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD><FRONT>
<T-GRP>
<MTI>THE 2010 M 87 VHE FLARE AND ITS ORIGIN:</MTI>
<RTI>The 2010 M 87 VHE Flare and the MWL Picture</RTI>
<STI>THE MULTI-WAVELENGTH PICTURE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>RAUE</SNM>
<EAD>martin.raue@desy.de</EAD>
<X-REF REFID="S2010194512004588AF001"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>STAWARZ</SNM>
<X-REF REFID="S2010194512004588AF002"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>MAZIN</SNM>
<X-REF REFID="S2010194512004588AF003"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>COLIN</SNM>
<X-REF REFID="S2010194512004588AF004"></X-REF>
</AUT>
<AUT>
<FNM>C. M.</FNM>
<SNM>HUI</SNM>
<X-REF REFID="S2010194512004588AF005"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>BEILICKE</SNM>
<X-REF REFID="S2010194512004588AF006"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>MCCONVILLE</SNM>
<X-REF REFID="S2010194512004588AF007"></X-REF>
<X-REF REFID="S2010194512004588AF008"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>GIROLETTI</SNM>
<X-REF REFID="S2010194512004588AF009"></X-REF>
</AUT>
<AUT>
<FNM>D. E.</FNM>
<SNM>HARRIS</SNM>
<X-REF REFID="S2010194512004588AF0010"></X-REF>
</AUT>
<AUT>
<FNM>I. A.</FNM>
<SNM>STEELE</SNM>
<X-REF REFID="S2010194512004588AF0011"></X-REF>
</AUT>
<AUT>
<FNM>R.C.</FNM>
<SNM>WALKER</SNM>
<X-REF REFID="S2010194512004588AF0012"></X-REF>
</AUT>
<AFF ID="S2010194512004588AF001">Institut f&#x00FC;r Experimentalphysik, Universit&#x00E4;t Hamburg, Hamburg, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194512004588AF002">Obserwatorium Astronomiczne, Uniwersytet Jagiello&#x0144;ski, ul. Orla 171, 30-244 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
<AFF ID="S2010194512004588AF003">IFAE, Edifici Cn., Campus UAB, E-08193 Bellaterra, <CNY>Spain</CNY></AFF>
<AFF ID="S2010194512004588AF004">Max-Planck-Institut f&#x00FC;r Physik, D-80805 M&#x00FC;nchen, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194512004588AF005">Department of Physics and Astronomy, University of Utah, Salt Lake City, UT 84112, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512004588AF006">Department of Physics, Washington University, St. Louis, MO 63130, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512004588AF007">NASA Goddard Space Flight Center, Greenbelt, MD 20771, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512004588AF008">Department of Physics and Department of Astronomy, University of Maryland, College Park, MD 20742, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512004588AF009">INAF Istituto di Radioastronomia, 40129 Bologna, <CNY>Italy</CNY></AFF>
<AFF ID="S2010194512004588AF0010">Smithsonian Astrophysical Observatory, 60 Garden St., Cambridge, MA 02138, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512004588AF0011">Astrophysics Research Institute, Liverpool John Moores University, <CNY>UK</CNY></AFF>
<AFF ID="S2010194512004588AF0012">National Radio Astronomy Observatory (NRAO), Socorro, NM 87801, <CNY>USA</CNY></AFF>
<COLLAB>for the H.E.S.S., MAGIC, VERITAS and FERMI-LAT COLLABORATIONS and THE M 87 MWL MONITORING TEAMS</COLLAB>
</A-GRP>
<ABST>
<P>The giant radio galaxy M 87, with its proximity (16 Mpc) and its very massive black hole <F>((3-6) &#x00D7; 10<SUP>9</SUP> M<INF>&#x2299;</INF>)</F>, provides a unique laboratory to investigate very high energy (E&#x003E;100 GeV; VHE) gamma-ray emission from active galactic nuclei and, thereby, probe particle acceleration to relativistic energies near supermassive black holes (SMBH) and in relativistic jets. M 87 has been established as a VHE &#x03B3;-ray emitter since 2005. The VHE &#x03B3;-ray emission displays strong variability on timescales as short as a day. In 2008, a rise in the 43 GHz Very Long Baseline Array (VLBA) radio emission of the innermost region (core; extension of &#x003C; 100 <F>R<INF><RM>s</RM></INF></F>; Schwarzschild radii) was found to coincide with a flaring activity at VHE. This had been interpreted as a strong indication that the VHE emission is produced in the direct vicinity of the SMBH. In 2010 a flare at VHE was again detected triggering further multi-wavelength (MWL) observations with the VLBA, Chandra, and other instruments. At the same time, M 87 was also observed with the <IT>Fermi</IT>-LAT telescope at MeV/GeV energies, the European VLBI Network (EVN), and the Liverpool Telescope (LT). Here, preliminary results from the 2010 campaign will be reported.</P>
</ABST>
<KWDG>
<KWD>galaxies: active</KWD>
<KWD>galaxies: individual (M 87)</KWD>
<KWD>gamma rays: observations</KWD>
<KWD>galaxies:jets</KWD>
<KWD>nuclei</KWD>
<KWD>radiation mechanisms: non-thermal</KWD>
</KWDG>
</FRONT>
</ART>
