<ART ID="00461" PID="0801" JID="272" BPAGE="209" EPAGE="219" PII="S2010194512004618" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLOSE BINARY PROGENITORS OF HYPERNOVAE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAXIM V.</FNM>
<SNM>BARKOV</SNM>
<EAD>bmv@mpi-hd.mpg.de</EAD>
<X-REF REFID="S2010194512004618AF001"></X-REF>
<X-REF REFID="S2010194512004618AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004618AF001">Max-Planck-Institut f&#x00FC;r Kernphysik, Saupfercheckweg 1, Heidelberg, D-69117, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194512004618AF002">Space Research Institute RAS, 84/32 Profsoyuznaya Street, Moscow, 117997, <CNY>Russia</CNY></AFF>
</A-GRP>
<ABST>
<P>In this paper we propose a new plausible mechanism of supernova explosions specific to close binary systems. The starting point is the common envelope phase in the evolution of a binary consisting of a red super giant and a neutron star. As the neutron star spirals towards the center of its companion it spins up via disk accretion. Depending on the specific angular momentum of gas captured by the neutron star via the Bondi-Hoyle mechanism, it may reach millisecond periods either when it is still inside the common envelope or after it has merged with the companion core. The high accretion rate may result in strong differential rotation of the neutron star and generation of a magnetar-strength magnetic field. The magnetar wind can blow away the common envelope if its magnetic field is as strong as 10<SUP>15</SUP> G, and can destroy the entire companion if it is as strong as 10<SUP>16</SUP> G. The total explosion energy can be comparable to the rotational energy of a millisecond pulsar and reach 10<SUP>52</SUP> erg. The result is an unusual type-II supernova with very high luminosity during the plateau phase, followed by a sharp drop in brightness and a steep light-curve tail. The remnant is either a solitary magnetar or a close binary involving a Wolf-Rayet star and a magnetar. When this Wolf-Rayet star explodes this will be a third supernovae explosion in the same binary. A particularly interesting version of the binary progenitor involves merger of a red super giant star with an ultra-compact companion, neutron star or black hole. In the case if a strong magnetic field is not generated on the surface of a neutron star then it will collapse to a black hole. After that we expect the formation of a very long-lived accretion disk around the black hole. The Blandford-Znajek driven jet from this black hole may drive not only hypernovae explosion but produce a bright X-ray transient event on a time scale of 10<SUP>4</SUP> s.</P>
</ABST>
<KWDG>
<KWD>gamma ray burst</KWD>
<KWD>hypernovae</KWD>
<KWD>X-ray flares</KWD>
</KWDG>
</FRONT>
</ART>
