<ART ID="00465" PID="0801" JID="272" BPAGE="235" EPAGE="240" PII="S2010194512004655" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OBSERVATIONS OF PARTICLE ACCELERATION IN THE BLAST WAVES OF GAMMA-RAY BURSTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PETER A.</FNM>
<SNM>CURRAN</SNM>
<EAD>peter.curran@cea.fr</EAD>
<X-REF REFID="S2010194512004655AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004655AF001">Laboratoire AIM, CEA DSM/IRFU/SAp, Centre de Saclay, F-91191 Gif-sur-Yvette, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>The electron energy distribution index, <F>p</F>, is a fundamental parameter of the process by which electrons at shock fronts are accelerated to relativistic speeds and by which they radiate, via synchrotron emission. This acceleration process is applicable to a myriad of astronomical jet sources such as AGN, X-ray binaries and gamma-ray bursts (GRBs), as well as to particle acceleration in the solar wind and supernovae, and the acceleration of cosmic rays. The accurate measurement of the distribution of <F>p</F> is of fundamental importance to differentiate between the possible theories of electron acceleration at any relativistic shock front; there is division as to whether <F>p</F> has a universal value or whether it has a distribution, and if so, what that distribution is.</P>
<P>Here one such source of synchrotron emission is examined: the blast waves of GRB afterglows observed by the <IT>Swift</IT> satellite. Within the framework of the GRB blast wave model, the constraints placed on the distribution of <F>p</F> by the observed X-ray spectral and temporal indices are examined and the distribution parametrized. The results show that the observed distribution of spectral indices is inconsistent with an underlying distribution of <F>p</F> composed of a single discrete value but consistent with a Gaussian distribution centred at <F>p = 2.4</F> and having a width of 0.6. This finding disagrees with theoretical work that argues for a single, universal value of <F>p</F>, but also demonstrates that the width of the distribution is not as wide as has been suggested by some authors.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray burst: general</KWD>
<KWD>Radiation mechanisms: non-thermal</KWD>
<KWD>Acceleration of particles</KWD>
<KWD>Shock waves</KWD>
<KWD>Methods: statistical</KWD>
</KWDG>
</FRONT>
</ART>
