<ART ID="00466" PID="0801" JID="272" BPAGE="241" EPAGE="252" PII="S2010194512004667" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>JET STABILITY, DYNAMICS AND ENERGY TRANSPORT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MANEL</FNM>
<SNM>PERUCHO</SNM>
<EAD>manel.perucho@uv.es</EAD>
<X-REF REFID="S2010194512004667AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004667AF001">Departament d'Astronomia i Astrof&#x00ED;sica, Universitat de Val&#x00E8;ncia, C/ Dr. Moliner 50 Burjassot, Valencian Country, 46100, <CNY>Spain</CNY></AFF>
</A-GRP>
<ABST>
<P>Relativistic jets carry energy and particles from compact to very large scales compared with their initial radius. This is possible due to their remarkable collimation despite their intrinsic unstable nature. In this contribution, I review the state-of-the-art of our knowledge on instabilities growing in those jets and several stabilising mechanisms that may give an answer to the question of the stability of jets. In particular, during the last years we have learned that the limit imposed by the speed of light sets a maximum amplitude to the instabilities, contrary to the case of classical jets. On top of this stabilising mechanism, the fast growth of unstable modes with small wavelengths prevents the total disruption and entrainment of jets. I also review several non-linear processes that can have an effect on the collimation of extragalactic and microquasar jets. Within those, I remark possible causes for the decollimation and deceleration of FRI jets, as opposed to the collimated FRII's. Finally, I give a summary of the main reasons why jets can propagate through such long distances.</P>
</ABST>
<KWDG>
<KWD>relativistic jets</KWD>
<KWD>magnetohydrodynamics</KWD>
<KWD>instabilities</KWD>
</KWDG>
</FRONT>
</ART>
