<ART ID="00471" PID="0801" JID="272" BPAGE="277" EPAGE="286" PII="S2010194512004710" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LARGE-SCALE MAGNETIC FIELD IN ACCRETION DISKS AND RELATIVISTIC POYNTING-FLUX JETS</MTI>
<RTI>Large-Scale Magnetic Field in Accretion Disks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. V. E.</FNM>
<SNM>LOVELACE</SNM>
<EAD>RVL1@cornell.edu</EAD>
<X-REF REFID="S2010194512004710AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004710AF001">Department of Astronomy, Cornell University, Ithaca, NY 14853-6801, <CNY>USA</CNY></AFF>
<AUT>
<FNM>G. S.</FNM>
<SNM>BISNOVATYI-KOGAN</SNM>
<EAD>gkogan@mx.iki.rssi.ru</EAD>
<X-REF REFID="S2010194512004710AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004710AF002">Space Research Institute, Russian Academy of Sciences, Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<ABST>
<P>In earlier works we pointed out that the disk's surface layers are non-turbulent and thus highly conducting (or non-diffusive) because of hydrodynamic and/or magnetorotational (MRI) instabilities are suppressed high in the disk where the magnetic and radiation pressures are larger than the plasma thermal pressure. We have derived equations for the vertical profiles of <IT>stationary</IT> accretion flows (with radial and azimuthal components), and the profiles of the large-scale, magnetic field taking into account the turbulent viscosity and diffusivity and the fact that the turbulence vanishes at the surface of the disk. Our recent analysis in Ref. 1 shows that the inward or outward advection of the large-scale magnetic field depends on the ratio <F><TEX ID="S2010194512004710M001">${\mathcal R}$</TEX></F> of the accretion power going into magnetic disk winds to the viscous power dissipation and the plasma-&#x03B2; which is the ratio of the midplane plasma pressure to the magnetic pressure.</P>
<P>Recent radio emission, polarization, and Faraday rotation maps of the radio jet of the galaxy 3C303 have been obtained in Ref. 2 and show that one component of this jet has a <IT>galactic</IT>-scale electric current of <F>~ 3 &#x00D7; 10<SUP>18</SUP></F> A flowing along the jet axis. We show that this current can be used to calculate the electromagnetic energy flow in this magnetically dominated jet.</P>
</ABST>
<KWDG>
<KWD>accretion</KWD>
<KWD>accretion disks</KWD>
<KWD>galaxies: jets</KWD>
<KWD>magnetic fields</KWD>
<KWD>MHD</KWD>
</KWDG>
</FRONT>
</ART>
