<ART ID="00472" PID="0801" JID="272" BPAGE="287" EPAGE="292" PII="S2010194512004722" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FORMATION AND DESTRUCTION OF JETS IN X-RAY BINARIES</MTI>
<RTI>Jet Formation and Destruction in XRBs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IOANNIS</FNM>
<SNM>CONTOPOULOS</SNM>
<EAD>icontop@academyofathens.gr</EAD>
<X-REF REFID="S2010194512004722AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004722AF001">Research Center for Astronomy and Applied Mathematics, Academy of Athens, Athens 11527, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>NIKOLAOS D.</FNM>
<SNM>KYLAFIS</SNM>
<EAD>kylafis@physics.uoc.gr</EAD>
<X-REF REFID="S2010194512004722AF002"></X-REF>
<X-REF REFID="S2010194512004722AF003"></X-REF>
</AUT>
<AFF ID="S2010194512004722AF002">University of Crete, Physics Department &#x0026; Institute of Theoretical &#x0026; Computational Physics, Heraklion 71003, Crete, <CNY>Greece</CNY></AFF>
<AFF ID="S2010194512004722AF003">Foundation for Research and Technology-Hellas, Heraklion 71110, Crete, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>DEMOSTHENES</FNM>
<SNM>KAZANAS</SNM>
<EAD>demos.kazanas@nasa.gov</EAD>
<X-REF REFID="S2010194512004722AF004"></X-REF>
</AUT>
<AFF ID="S2010194512004722AF004">NASA/GSFC, Code 663, Greenbelt, MD 20771, <CNY>USA</CNY></AFF>
<AUT>
<FNM>DIMITRIS M.</FNM>
<SNM>CHRISTODOULOU</SNM>
<EAD>dimitris_ christodoulou@uml.edu</EAD>
<X-REF REFID="S2010194512004722AF005"></X-REF>
</AUT>
<AFF ID="S2010194512004722AF005">Department of Mathematical Sciences, University of Massachusetts Lowell, Lowell, MA 01854, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Neutron-star and black hole X-ray binaries (XRBs) exhibit radio jets, whose properties depend on the X-ray spectral state and history of the source. There is general agreement about the type of the accretion disk around the compact object in the various spectral states. What is missing is a physical explanation for the appearance, disappearance, and re-appearance of jets. We will demonstrate that by invoking a simple physical mechanism proposed more than ten years ago, the so-called Poynting-Robertson Cosmic Battery (PRCB), we can explain in a natural way the disk&#x2013;jet connection in XRBs.</P>
</ABST>
<KWDG>
<KWD>accretion disks</KWD>
<KWD>X-ray binaries</KWD>
<KWD>black holes</KWD>
<KWD>magnetic fields</KWD>
</KWDG>
</FRONT>
</ART>
