<ART ID="00474" PID="0801" JID="272" BPAGE="299" EPAGE="302" PII="S2010194512004746" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAPCAT:</MTI>
<RTI>MAPCAT</RTI>
<STI>MONITORING AGN WITH POLARIMETRY AT THE CALAR ALTO TELESCOPES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IV&#x00C1;N</FNM>
<SNM>AGUDO</SNM>
<EAD>iagudo@iaa.es</EAD>
<X-REF REFID="S2010194512004746AF001"></X-REF>
<X-REF REFID="S2010194512004746AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004746AF001">Instituto de Astrof&#x00ED;sica de Andaluc&#x00ED;a (CSIC), Apartado 3004, E-18080 Granada, <CNY>Spain</CNY></AFF>
<AFF ID="S2010194512004746AF002">Institute for Astrophysical Research, Boston University, 725 Commonwealth Avenue, Boston, MA 02215, <CNY>USA</CNY></AFF>
<AUT>
<FNM>SOL N.</FNM>
<SNM>MOLINA</SNM>
<X-REF REFID="S2010194512004746AF003"></X-REF>
</AUT>
<AUT>
<FNM>JOS&#x00C9; L.</FNM>
<SNM>G&#x00D3;MEZ</SNM>
<X-REF REFID="S2010194512004746AF003"></X-REF>
</AUT>
<AFF ID="S2010194512004746AF003">Instituto de Astrof&#x00ED;sica de Andaluc&#x00ED;a (CSIC), Apartado 3004, E-18080 Granada, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>ALAN P.</FNM>
<SNM>MARSCHER</SNM>
<X-REF REFID="S2010194512004746AF004"></X-REF>
</AUT>
<AUT>
<FNM>SVETLANA G.</FNM>
<SNM>JORSTAD</SNM>
<X-REF REFID="S2010194512004746AF004"></X-REF>
</AUT>
<AFF ID="S2010194512004746AF004">Institute for Astrophysical Research, Boston University, 725 Commonwealth Avenue, Boston, MA 02215, <CNY>USA</CNY></AFF>
<AUT>
<FNM>JOCHEN</FNM>
<SNM>HEIDT</SNM>
<X-REF REFID="S2010194512004746AF005"></X-REF>
</AUT>
<AFF ID="S2010194512004746AF005">ZAH, Landessternwarte Heidelberg, K&#x00F6;nigstuhl, 69117 Heidelberg, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>We introduce MAPCAT, a long-term observing program for "Monitoring of AGN with Polarimetry at the Calar Alto Telescopes". Multi-spectral-range studies are critical to understand some of the most relevant current problems of high energy astrophysics of blazars such as their high energy emission mechanisms and the location of their &#x03B3;-ray emission region through event associations across the spectrum. Adding multi-spectral-range polarimetry allows for even more reliable identification of polarized flares across the spectrum in these kind of objects, as well as for more accurate modeling of their magnetic field. As part of a major international effort to study the long term multi-spectral range polarimetric behavior of blazars, MAPCAT uses -since mid 2007- CAFOS on the 2.2m Telescope at the Calar Alto Observatory (Almer&#x00ED;a, Spain) to obtain monthly optical (<F>R</F>-band) photo-polarimetric measurements of a sample of 34 of the brightest &#x03B3;-ray, optical, and radio-millimeter blazars accessible from the northern hemisphere.</P>
</ABST>
<KWDG>
<KWD>polarization</KWD>
<KWD>techniques: polarimetric</KWD>
<KWD>galaxies: active</KWD>
<KWD>galaxies: jets</KWD>
<KWD>galaxies: photometry</KWD>
</KWDG>
</FRONT>
</ART>
