<ART ID="00475" PID="0801" JID="272" BPAGE="303" EPAGE="306" PII="S2010194512004758" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROBING HELICAL MAGNETIC FIELDS IN AGN BY ROTATION MEASURE GRADIENTS STUDIES</MTI>
<RTI>Probing Helical B-Fields in AGN by RM Gradients</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUAN C.</FNM>
<SNM>ALGABA</SNM>
<EAD>algaba@asiaa.sinica.edu.tw</EAD>
<X-REF REFID="S2010194512004758AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004758AF001">Academia Sinica, Institute of Astronomy and Astrophysics, P.O. Box 23-141, Taipei 10617, Taiwan, <CNY>R.O.C.</CNY></AFF>
</A-GRP>
<ABST>
<P>One of the tools that can provide evidence about the existence of helical magnetic fields in AGN is the observation of rotation measure gradients across the jet. Such observations have been previously made successfully, proving that such gradients are far from being rare, but common and typically persistent over several years, although some of them may show a reversal in the direction along the jet. Further studies of rotation measure gradients can help us in our understanding of the magnetic field properties and structure in the base of the jets. We studied Very Long Baseline Array (VLBA) polarimetric observations of 8 sources consistent of some quasars and BL Lacs at 12, 15, 22, 24 and 43 GHz and we find that all but two sources show indications of rotation measure gradients, either parallel or perpendicular to the jet. We interpret gradients perpendicular to the jet as indications of the change of the line of sight of the magnetic field due to its helicity, and gradients parallel to the jet as the decrease of magnetic field strength and/or electron density as we move along the jet. When comparing our results with the literature, we find temptative evidence of a rotation measure gradient flip, which can be explained as a change of the pitch angle or jet bending.</P>
</ABST>
</FRONT>
</ART>
