<ART ID="00479" PID="0801" JID="272" BPAGE="319" EPAGE="322" PII="S2010194512004795" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERGIANT FAST X-RAY TRANSIENTS:</MTI>
<RTI>SFXTs: Swift Results and Theoretical Progress</RTI>
<STI>SWIFT RESULTS AND THEORETICAL PROGRESS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RUBEN</FNM>
<SNM>FARINELLI</SNM>
<EAD>farinelli@ifc.inaf.it</EAD>
<X-REF REFID="S2010194512004795FN001"></X-REF>
<X-REF REFID="S2010194512004795AF001"></X-REF>
</AUT>
<FTN ID="S2010194512004795FN001">
<P>Also, Dipartimento di Fisica, Universit&#x00E0; di Ferrara, via Saragat 1, I-44100, Ferrara, Italy.</P></FTN>
<AUT>
<FNM>PATRIZIA</FNM>
<SNM>ROMANO</SNM>
<EAD>romano@ifc.inaf.it</EAD>
<X-REF REFID="S2010194512004795AF001"></X-REF>
</AUT>
<AUT>
<FNM>STEFANO</FNM>
<SNM>VERCELLONE</SNM>
<EAD>stefano@ifc.inaf.it</EAD>
<X-REF REFID="S2010194512004795AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004795AF001">INAF-IASF Palermo, Via U. La Malfa 153, I-90146 Palermo, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>CECCOBELLO</SNM>
<EAD>ceccobello@fe.infn.it</EAD>
<X-REF REFID="S2010194512004795AF002"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>TITARCHUK</SNM>
<EAD>titarchuk@fe.infn.it</EAD>
<X-REF REFID="S2010194512004795AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004795AF002">Dipartimento di Fisica, Universit&#x00E0; di Ferrara, via Saragat 1, I-44100, Ferrara, <CNY>Italy</CNY></AFF>
<COLLAB>on behalf of the SFXT project. <INT-REF LOCATOR="http://www.ifc.inaf.it/sfxt/"></INT-REF></COLLAB>
</A-GRP>
<ABST>
<P>We present an overview of our Supergiant Fast X-ray Transients (SFXT) project, by highlighting the unique observational contribution <IT>Swift</IT> is giving to this exciting new field. Since 2007 <IT>Swift</IT> has been detecting outbursts from these fast transients with the BAT and following them intensively for days with the XRT so that we now have a firm estimate of the time SFXTs spend in each intensity phase. We summarize some preliminary results on our XSPEC model that numerically solves the bulk-motion radiative transfer equation with a strong magnetic field, in the Fokker-Planck approximation.</P>
</ABST>
<KWDG>
<KWD>X-rays: binaries</KWD>
<KWD>X-rays: individual: IGR J16479-4514</KWD>
<KWD>XTE J1739&#x2013;302</KWD>
<KWD>IGR J17544-2619</KWD>
<KWD>AX J1841.0-0536</KWD>
</KWDG>
</FRONT>
</ART>
