<ART ID="00481" PID="0801" JID="272" BPAGE="327" EPAGE="330" PII="S2010194512004813" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BL LAC POPULATION STUDY:</MTI>
<STI>EARLY RESULTS USING THE <IT>Fermi</IT> 11-MONTH CATALOG</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUCIE</FNM>
<SNM>G&#x00C9;RARD</SNM>
<EAD>lucie.gerard@apc.univ-paris7.fr</EAD>
<X-REF REFID="S2010194512004813AF001"></X-REF>
</AUT>
<AUT>
<FNM>SANTIAGO</FNM>
<SNM>PITA</SNM>
<EAD>santiago.pita@apc.univ-paris7.fr</EAD>
<X-REF REFID="S2010194512004813AF001"></X-REF>
</AUT>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>PUNCH</SNM>
<EAD>punch@in2p3.fr</EAD>
<X-REF REFID="S2010194512004813AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004813AF001">Universit&#x00E9; Denis Diderot, Laboratoire APC, 10 rue Alice Domon et L&#x00E9;onie Duquet, 75205 Paris Cedex 13, <CNY>France</CNY></AFF>
<AUT>
<FNM>GILLES</FNM>
<SNM>HENRI</SNM>
<EAD>Gilles.Henri@obs.ujf-grenoble.fr</EAD>
<X-REF REFID="S2010194512004813AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004813AF002">Institut de Plan&#x00E9;tologie et d'Astrophysique de Grenoble, BP 53 38041 Grenoble Cedex 9, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>In the framework of AGN unification, BL Lacs and their parent population would share the same intrinsic characteristics, the observational differences being due to the orientation of the jet compared to our line of sight. BL Lacs would be those objects whose jet is oriented towards us, Doppler boosting the emission. The growing number of BL Lacs detected at HE (&#x003E; 100 MeV) and VHE (&#x003E; 100 GeV) is a challenge for this scheme, since the high values of Doppler factors needed to explain the emission of these sources imply a large density for the parent population.</P>
<P>We studied the BL Lac source sample detected by <IT>Fermi</IT> after 11 months of observation. Using the data presented in <IT>Fermi</IT>'s first AGN catalog, we put constraints on the intrinsic characteristics of this BL Lac population, such as the intrinsic luminosity and Lorentz factor distributions. Based on these results, we used Monte Carlo simulations to constrain the space density of the parent population and the jet opening angle.</P>
</ABST>
<KWDG>
<KWD>AGN</KWD>
<KWD>BL Lac</KWD>
<KWD>Fermi</KWD>
<KWD>ACT</KWD>
</KWDG>
</FRONT>
</ART>
