<ART ID="00490" PID="0801" JID="272" BPAGE="364" EPAGE="367" PII="S2010194512004904" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC FIELD AMPLIFICATION BY RELATIVISTIC SHOCKS IN AN INHOMOGENEOUS MEDIUM</MTI>
<RTI>Magnetic Field Amplification by Relativistic Shocks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOSUKE</FNM>
<SNM>MIZUNO</SNM>
<EAD>mizuno@cspar.uah.edu</EAD>
<X-REF REFID="S2010194512004904FN001"></X-REF>
<X-REF REFID="S2010194512004904AF001"></X-REF>
</AUT>
<FTN ID="S2010194512004904FN001">
<P>Current address: Institute of Astronomy, National Tsing-Hua University, Hsinchu 30013, Taiwan.</P></FTN>
<AUT>
<FNM>MARTIN</FNM>
<SNM>POHL</SNM>
<X-REF REFID="S2010194512004904AF002"></X-REF>
</AUT>
<AUT>
<FNM>JACEK</FNM>
<SNM>NIEMIEC</SNM>
<X-REF REFID="S2010194512004904AF003"></X-REF>
</AUT>
<AUT>
<FNM>BING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S2010194512004904AF004"></X-REF>
</AUT>
<AUT>
<FNM>KEN-ICHI</FNM>
<SNM>NISHIKAWA</SNM>
<X-REF REFID="S2010194512004904AF001"></X-REF>
</AUT>
<AUT>
<FNM>PHILIP E.</FNM>
<SNM>HARDEE</SNM>
<X-REF REFID="S2010194512004904AF005"></X-REF>
</AUT>
<AFF ID="S2010194512004904AF001">Center for Space Plasma and Aeronomic Research, University of Alabama in Huntsville, Huntsville, AL 35805, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512004904AF002">Institute of Physics and Astronomy, Universit&#x00E4;t Potsdam, 14476 Potsdam-Golm, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194512004904AF003">Institute of Nuclear Physics PAN, Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
<AFF ID="S2010194512004904AF004">Department of Physics and Astronomy, University of Nevada, Las Vegas, NV 89154, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512004904AF005">Department of Physics and Astronomy, University of Alabama, Tuscaloosa, AL 35487, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We perform two-dimensional relativistic magnetohydrodynamic simulations of a mildly relativistic shock propagating through an inhomogeneous medium. We show that the postshock region becomes turbulent owing to preshock density inhomogeneity, and the magnetic field is strongly amplified due to the stretching and folding of field lines in the turbulent velocity field. The amplified magnetic field evolves into a filamentary structure in two-dimensional simulations. The magnetic energy spectrum is flatter than the Kolmogorov spectrum and indicates that the so-called small-scale dynamo is occurring in the postshock region. We also find that the amplitude of magnetic-field amplification depends on the direction of the mean preshock magnetic field.</P>
</ABST>
<KWDG>
<KWD>turbulence</KWD>
<KWD>relativistic shock</KWD>
<KWD>MHD</KWD>
</KWDG>
</FRONT>
</ART>
