<ART ID="00491" PID="0801" JID="272" BPAGE="368" EPAGE="371" PII="S2010194512004916" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELAXATION OF PULSAR WIND NEBULA VIA CURRENT-DRIVEN KINK INSTABILITY</MTI>
<RTI>Relaxation of PWNe via CD Kink Instability</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOSUKE</FNM>
<SNM>MIZUNO</SNM>
<EAD>mizuno@cspar.uah.edu</EAD>
<X-REF REFID="S2010194512004916FN001"></X-REF>
<X-REF REFID="S2010194512004916AF001"></X-REF>
</AUT>
<FTN ID="S2010194512004916FN001">
<P>Current address: Institute of Astronomy, National Tsing-Hua University, Hsinchu 30013, Taiwan.</P></FTN>
<AUT>
<FNM>YURI</FNM>
<SNM>LYUBARSKY</SNM>
<X-REF REFID="S2010194512004916AF002"></X-REF>
</AUT>
<AUT>
<FNM>KEN-ICHI</FNM>
<SNM>NISHIKAWA</SNM>
<X-REF REFID="S2010194512004916AF001"></X-REF>
</AUT>
<AUT>
<FNM>PHILIP E.</FNM>
<SNM>HARDEE</SNM>
<X-REF REFID="S2010194512004916AF003"></X-REF>
</AUT>
<AFF ID="S2010194512004916AF001">Center for Space Plasma and Aeronomic Research, University of Alabama in Huntsville, Huntsville, AL 35805, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512004916AF002">Physics Department, Ben-Gurion University, Beer-Sheva 84105, <CNY>Israel</CNY></AFF>
<AFF ID="S2010194512004916AF003">Department of Physics and Astronomy, University of Alabama, Tuscaloosa, AL 35487, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We have investigated the relaxation of a hydrostatic hot plasma column containing toroidal magnetic field by the Current-Driven (CD) kink instability as a model of pulsar wind nebulae. In our simulations the CD kink instability was excited by a small initial velocity perturbation and developed turbulent structure inside the hot plasma column. We demonstrated that, as envisioned by Begelman, the hoop stress declines and the initial gas pressure excess near the axis decreases. The magnetization parameter "&#x03C3;", the ratio of the magnetic energy to the thermal energy for a hot plasma, declined from an initial value of 0.3 to about 0.01 when the CD kink instability saturated. Our simulations demonstrated that axisymmetric models strongly overestimate the elongation of the pulsar wind nebulae. Therefore, the previous requirement for an extremely low pulsar wind magnetization can be abandoned. The observed structure of the pulsar wind nebulae do not contradict the natural assumption that the magnetic energy flux still remains a good fraction of the total energy flux after dissipation of alternating fields.</P>
</ABST>
<KWDG>
<KWD>PWNe</KWD>
<KWD>Instabilities</KWD>
<KWD>MHD</KWD>
</KWDG>
</FRONT>
</ART>
