<ART ID="00500" PID="0801" JID="272" BPAGE="404" EPAGE="407" PII="S2010194512005004" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE HIGH-ENERGY PROPERTIES OF 3C 454.3:</MTI>
<STI>A FOUR-YEAR STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFANO</FNM>
<SNM>VERCELLONE</SNM>
<EAD>stefano.vercellone@iasf-palermo.inaf.it</EAD>
<X-REF REFID="S2010194512005004AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005004AF001">INAF Istituto di Astrofisica Spaziale e Fisica Cosmica, Via Ugo La Malfa, 153 &#x2013; I-90146 Palermo, <CNY>Italy</CNY></AFF>
<COLLAB>on behalf of the AGILE Team</COLLAB>
</A-GRP>
<ABST>
<P>The blazar 3C 454.3 has become the most active and brightest &#x03B3;-ray source of the sky, earning the nickname of <IT>Crazy Diamond</IT>. The short-term variability in the &#x03B3;-ray energy band and the extremely high peak fluxes reached during intense flaring episodes make 3C 454.3 one of the best targets to investigate the blazar jet properties. We will review four years of observational properties of this remarkable source, discussing both short- and long-term multi-wavelength campaigns, with particular emphasis on the recent flaring episode which occurred on 2010 November 20, when 3C 454.3 reached on a daily time-scale a gamma-ray flux (<F>E &#x003E; 100</F> MeV) higher than 6 &#x00D7; 10<SUP>-5</SUP> photons cm<SUP>-2</SUP> s<SUP>-1</SUP>, about six times the flux of the brightest &#x03B3;-ray steady source, the Vela Pulsar.</P>
</ABST>
<KWDG>
<KWD>galaxies: active</KWD>
<KWD>galaxies: quasars: general</KWD>
<KWD>galaxies: quasars: individual: 3C 454.3</KWD>
<KWD>galaxies: jets</KWD>
<KWD>radiation mechanism: non thermal</KWD>
</KWDG>
</FRONT>
</ART>
