<ART ID="00434" PID="0801" JID="272" BPAGE="1" EPAGE="12" PII="S2010194512004345" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>JETTED ACTIVE GALACTIC NUCLEI</MTI>
<RTI>Jetted AGNs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GABRIELE</FNM>
<SNM>GHISELLINI</SNM>
<EAD>gabriele.ghisellini@brera.inaf.it</EAD>
<X-REF REFID="S2010194512004345AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004345AF001">INAF &#x2013; Osservatorio Astronomico di Brera, Via Bianchi 46 I&#x2013;23807, Merate, <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>Most of the electromagnetic output of blazars (BL Lac objects and Flat Spectrum Radio Quasars) comes out in the &#x03B3;&#x2013;ray band, making the Large Area Telescope [0.1&#x2013;100 GeV] onboard the <IT>Fermi</IT> satellite and the Cherenkov telescopes crucial for gather crucial data and thus to understand their physics. These data are complemented by the observations of the <IT>Swift</IT> satellite in the X&#x2013;ray and optical&#x2013;UV bands, and by ground based optical and radio telescopes. This rich coverage of the spectrum allows a robust modelling, from which important trends start to emerge. In powerful sources we see the contribution of the accretion disk that, once modeled, give us the black hole mass and the accretion rate. Even when not directly visible, the disk luminosity can be derived through the broad emission lines. Therefore we start to know the jet power, the disk luminosity, and the black hole mass, 3 crucial ingredients if we want to draw a general scenario. At the start, jets are believed to be magnetically dominated. And yet, on the scale where they emit most of their luminosity, their power is already in the form of kinetic energy of particles. Relativistic jets are formed for a very broad range of the disk luminosity, from close to Eddington down to at least 10<SUP>-4</SUP> Eddington. Their power correlates with the accretion rate, and can be even more powerful than the accretion disk luminosity.</P>
</ABST>
<KWDG>
<KWD>Blazars</KWD>
<KWD>Quasars</KWD>
<KWD>&#x03B3;&#x2013;ray sources</KWD>
</KWDG>
</FRONT>
</ART>
