<ART ID="00439" PID="0801" JID="272" BPAGE="37" EPAGE="42" PII="S2010194512004394" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOCATING THE BLAZAR EMISSION SITE WITH FERMI VARIABILITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARKOS</FNM>
<SNM>GEORGANOPOULOS</SNM>
<EAD>georgano@umbc.edu</EAD>
<X-REF REFID="S2010194512004394AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004394AF001">Department of Physics, University of Maryland, Baltimore County, 1000 Hilltop Circle, Baltimore, MD, 21250, <CNY>USA</CNY></AFF>
<AUT>
<FNM>AMANDA</FNM>
<SNM>DOTSON</SNM>
<X-REF REFID="S2010194512004394AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004394AF002">Department of Physics, University of Maryland, Baltimore County, 1000 Hilltop Circle, Baltimore, MD, 21250, <CNY>USA</CNY></AFF>
<AUT>
<FNM>DEMOSTHENES</FNM>
<SNM>KAZANAS</SNM>
<X-REF REFID="S2010194512004394AF003"></X-REF>
</AUT>
<AFF ID="S2010194512004394AF003">Astrophysics Science Division, NASA/Goddard Space Flight Center, Greenbelt, MD 20771, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ERIC</FNM>
<SNM>PERLMAN</SNM>
<X-REF REFID="S2010194512004394AF004"></X-REF>
</AUT>
<AFF ID="S2010194512004394AF004">Physics &#x0026; Space Sciences Department, Florida Institute of Technology, 150 W. University Blvd., Melbourne, FL 32901, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>This work presents a method for settling the following ongoing debate: is the GeV emission of powerful blazars produced inside the sub-pc size broad line region (BLR) or further out at scales of ~ 10 pc where the IR photon field of the dusty molecular torus dominates over that the UV field of the BLR? In the first case the GeV emission is most probably external Compton (EC) scattering of the ~ 10 eV BLR photons<SUP>21</SUP>, while in the second the seed photons for the EC GeV emission are the ~ 0.1 eV photons of the dust<SUP>9</SUP> in the molecular torus<SUP>8</SUP>. The issue of the energy dissipation location is connected to the jet formation and collimation process<SUP>25</SUP> and, as we argue here, can be resolved with Fermi spectral variability observations.</P>
</ABST>
</FRONT>
</ART>
