<ART ID="00444" PID="0801" JID="272" BPAGE="73" EPAGE="83" PII="S2010194512004448" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE NATURE OF THE X-RAY CORONA OF BLACK HOLE BINARIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JULIEN</FNM>
<SNM>MALZAC</SNM>
<EAD>malzac@cesr.fr</EAD>
<X-REF REFID="S2010194512004448AF001"></X-REF>
<X-REF REFID="S2010194512004448AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004448AF001">Universit&#x00E9; de Toulouse, UPS-OMP, IRAP, Toulouse, <CNY>France</CNY></AFF>
<AFF ID="S2010194512004448AF002">CNRS, IRAP, 9 Av. colonel Roche, BP 44346, F-31028 Toulouse cedex 4, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>We discuss the nature of the X-ray emitting plasma of black hole binaries. It is well known that the temperature and optical depth of the Comptonising electrons of the X-ray corona of black hole binaries can be measured using spectroscopy in the 1 keV-1 MeV energy band. We emphasize recent developments in the modeling of high energy radiation processes which allow us to constrain other important physical parameters of the corona, such as the strength of magnetic field, or the temperature of the ions. The results appear to challenge current accretion models. In particular, standard advection dominated accretion flow do not match the observed properties of bright hard state X-ray binaries such as Cygnus X-1 or GX 339-4. On the other hand, we find that all the data would be consistent with a multi-zone magnetically dominated hot accretion flow model. We also emphasize that besides the usual spectral state transitions observed at luminosities above a few percent of Eddington, there is observational evidence for at least two additional, more subtle, radiative transitions occuring at lower luminosities.</P>
</ABST>
<KWDG>
<KWD>X-rays</KWD>
<KWD>gamma-rays</KWD>
<KWD>black hole physics</KWD>
<KWD>accretion</KWD>
</KWDG>
</FRONT>
</ART>
