<ART ID="00448" PID="0801" JID="272" BPAGE="108" EPAGE="113" PII="S2010194512004485" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>JET MODELS FOR NEUTRON STAR X-RAY BINARIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SIMONE</FNM>
<SNM>MIGLIARI</SNM>
<EAD>smigliari@am.ub.es</EAD>
<X-REF REFID="S2010194512004485AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004485AF001">DAM and ICC (IEEC-UB), Universitat de Barcelona, Mart&#x00ED; i Franqu&#x00E8;s 1, 08028 Barcelona, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>GABRIELE</FNM>
<SNM>GHISELLINI</SNM>
<X-REF REFID="S2010194512004485AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004485AF002">INAF - Osservatorio Astronomico di Brera, Via Bianchi 46, I-23807 Merate, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>JAMES</FNM>
<SNM>MILLER-JONES</SNM>
<X-REF REFID="S2010194512004485AF003"></X-REF>
</AUT>
<AFF ID="S2010194512004485AF003">International Centre for Radio Astronomy Research, Curtin University, GPO Box U1987, Perth, WA 6845, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>DAVID</FNM>
<SNM>RUSSELL</SNM>
<X-REF REFID="S2010194512004485AF004"></X-REF>
</AUT>
<AFF ID="S2010194512004485AF004">Astronomical Institute `Anton Pannekoek', University of Amsterdam, P.O. Box 94249, 1090 GE Amsterdam, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<ABST>
<P>A variety of different models for jet formation have been developed over the years (mainly) for black hole systems and young stellar objects. Conclusive observational constraints which would favor one particular mechanism are difficult to obtain. Neutron star X-ray binaries are crucial for advancing our understanding of jet formation in general, building a bridge between the two most studied jet-producing classes of systems: black holes, i.e. non-magnetized, relativistic objects, and young stellar objects, i.e. non-relativistic, magnetized stars. I will briefly review the status of our observational knowledge of jets in neutron star X-ray binaries, with a focus on the parameters which might be involved in the production of jets. I will present recent works and current observational programs aiming to quantify the role of the compact object in the formation of jets in neutron star systems. Finally, I will test a jet model developed for young stellar objects, the X&#x2013;wind model, on a neutron star system.</P>
</ABST>
<KWDG>
<KWD>ISM: jets outflows</KWD>
<KWD>X-rays: binaries</KWD>
</KWDG>
</FRONT>
</ART>
