<ART ID="00450" PID="0801" JID="272" BPAGE="120" EPAGE="131" PII="S2010194512004503" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE RELATIVISTIC WIND IN PWN<LC>e</LC></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NICCOL&#x00D2;</FNM>
<SNM>BUCCIANTINI</SNM>
<EAD>niccolo@nordita.org</EAD>
<X-REF REFID="S2010194512004503FN001"></X-REF>
<X-REF REFID="S2010194512004503AF001"></X-REF>
</AUT>
<FTN ID="S2010194512004503FN001">
<P>Presently at INAF, Osservatorio Astrofisico di Arcetri, L.go Fermi 5, 50125, Firenze, Italy</P></FTN>
<AFF ID="S2010194512004503AF001">NORDITA, Albanova Research Center, Roslagstullsbacken 23, 106 91 Stockholm, <CNY>Sweden</CNY></AFF>
</A-GRP>
<ABST>
<P>Pulsar Wind Nebulae (PWNe) are bubbles of relativistic plasma that form when the relativistic pulsar wind is confined by the SNR or the ISM. They have a broad band spectrum extending from from Radio to &#x03B3;-rays, via synchrotron and Inverse Compton emission, and their study can provide important clues on the otherwise unobservable properties of the cold pulsar wind. The richness of emission features, revealed by recent observations, has driven a renewed interest in the theoretical modeling of these objects. In recent years an MHD paradigm has emerged. which has proved successful in explaining the richness of emission features observed in the X-ray band, and that has contributed to settle many old issues. PWNe are perhaps the best systems where relativistic dynamics can be investigated with high accuracy, given their proximity and the fact that they are persistent sources, and understanding their behavior is an essential step for the field of high energy astrophysics in general. I present here the current status of MHD models: what are the key ingredients, their successes, and open questions.</P>
</ABST>
<KWDG>
<KWD>star: pulsar</KWD>
<KWD>magnetohydrodynamics</KWD>
<KWD>relativity</KWD>
<KWD>ISM: supernova remnants</KWD>
</KWDG>
</FRONT>
</ART>
