<ART ID="00451" PID="0801" JID="272" BPAGE="132" EPAGE="137" PII="S2010194512004515" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINING THE PULSAR POWER IN GAMMA-RAY BINARIES THROUGH THERMAL X-RAY EMISSION</MTI>
<RTI>Pulsar Power in Gamma-ray Binaries Through Thermal X-ray Emission</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V&#x00CD;CTOR</FNM>
<SNM>ZABALZA</SNM>
<EAD>vzabalza@am.ub.es</EAD>
<X-REF REFID="S2010194512004515FN001"></X-REF>
<X-REF REFID="S2010194512004515AF001"></X-REF>
</AUT>
<FTN ID="S2010194512004515FN001">
<P>Presently at: Max-Planck-Institut f&#x00FC;r Kernphysik, Saupfercheckweg 1, 69117 Heidelberg, Germany.</P></FTN>
<AFF ID="S2010194512004515AF001">Departament d'Astronomia i Meteorologia, Institut de Ci&#x00E8;nces del Cosmos (ICC), Universitat de Barcelona (IEEC-UB), Mart&#x00ED; i Franqu&#x00E8;s 1, E-08028 Barcelona, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>VALENT&#x00CD;</FNM>
<SNM>BOSCH-RAMON</SNM>
<X-REF REFID="S2010194512004515AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004515AF002">Dublin Institute for Advanced Studies (DIAS), 31 Fitzwilliam Place, Dublin 2, <CNY>Ireland</CNY></AFF>
<AUT>
<FNM>JOSEP MARIA</FNM>
<SNM>PAREDES</SNM>
<X-REF REFID="S2010194512004515AF003"></X-REF>
</AUT>
<AFF ID="S2010194512004515AF003">Departament d'Astronomia i Meteorolpogia, Institut de Ci&#x00E8;nces del Cosmos (ICC), Universitat de Barcelona (IEEC-UB), Mart&#x00ED; i Franqu&#x00E8;s 1, E-08028 Barcelona, <CNY>Spain</CNY></AFF>
</A-GRP>
<ABST>
<P>Gamma-ray binaries are binary systems that show non-thermal broadband emission from radio to gamma rays. If the system comprises a massive star and a young non-accreting pulsar, their winds collide producing non-thermal emission, most likely from the shocked pulsar wind. Thermal X-rays are expected from the shocked stellar wind, with a spectrum akin to the one observed in massive star binaries. The goal of this work is, through the study of the thermal X-ray emission from the shocked stellar wind in pulsar gamma-ray binaries, constrain the pulsar spin-down luminosity and the stellar wind properties. A semi-analytic model is developed to compute the thermal X-ray emission from the shocked stellar wind in pulsar gamma-ray binaries. The model results are compared with XMM-Newton observations of LS 5039, a candidate pulsar gamma-ray binary with a strong stellar wind. Exploring the range of possible values for the stellar mass-loss rate and orbital inclination, we obtain an upper limit on the pulsar spin-down luminosity of 6 &#x00D7; 10<SUP>36</SUP> erg s<SUP>-1</SUP>. We conclude that, to explain the non-thermal luminosity of LS 5039 in the pulsar wind scenario, a non-thermal to spin-down luminosity ratio very close to unity may be required.</P>
</ABST>
<KWDG>
<KWD>gamma rays: stars</KWD>
<KWD>stars: individual (LS 5039)</KWD>
<KWD>stars: winds, mass-loss</KWD>
<KWD>X-rays: binaries</KWD>
</KWDG>
</FRONT>
</ART>
