<ART ID="00455" PID="0801" JID="272" BPAGE="163" EPAGE="171" PII="S2010194512004552" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHYSICAL PROPERTIES OF JETS IN AGN</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANIEL C.</FNM>
<SNM>HOMAN</SNM>
<EAD>homand@denison.edu</EAD>
<X-REF REFID="S2010194512004552AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004552AF001">Department of Physics and Astronomy, Denison University, Granville, OH 43023, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>I review constraints on the physical properties of AGN jets revealed through Very Long Baseline Interferometry (VLBI) studies of the structure and time-evolution of parsec-scale jets, including recent results from the MOJAVE program. In particular I focus on constraints available from very long <IT>time</IT> baseline studies which probe a wide range of jet behavior over many outbursts. Kinematic studies of propagating jet features find an apparent speed distribution that peaks around 10<F>c</F> for blazars, with speeds up to 50<F>c</F> observed. These observed speeds require Lorentz factors at least as large, implying that parsec-scale Lorentz factors up to 10-20 are common for blazars with a tail up to ~ 50. Jet flows are still becoming organized on these scales as evidenced by the high incidence of non-radial motions and/or accelerations of jet features (including increases and decreases in apparent speed and direction). Changes in Lorentz factors of propagating jet features appear to play a significant role in the observed accelerations, and while the connection between acceleration of jet features and the underlying flow is not clear, the pattern of observed accelerations suggest the flow may increase in speed near the base of the jet and decrease further out. In some jets, ejections of new features span a range of ejection angles over many epochs, tracing out wider opening angles on parsec-scales than are apparent in single epoch observations.</P>
</ABST>
<KWDG>
<KWD>galaxies: active</KWD>
<KWD>galaxies: jets</KWD>
<KWD>radio continuum: galaxies</KWD>
<KWD>quasars: general</KWD>
<KWD>BL Lacertae objects: general</KWD>
<KWD>surveys</KWD>
</KWDG>
</FRONT>
</ART>
