<ART ID="00457" PID="0801" JID="272" BPAGE="178" EPAGE="183" PII="S2010194512004576" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RESULTS FROM MAGIC OBSERVATIONS OF EXTRAGALACTIC RELATIVISTIC SOURCES</MTI>
<RTI>MAGIC Extragalactic Relativistic Sources</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ULISSES BARRES</FNM>
<SNM>DE ALMEIDA</SNM>
<EAD>ulisses@mppmu.mpg.de</EAD>
<X-REF REFID="S2010194512004576AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004576AF001">Max-Planck-Institut f&#x00FC;r Physik, M&#x00FC;nchen, D-80805, <CNY>Germany</CNY></AFF>
<COLLAB>on behalf of the MAGIC Collaboration</COLLAB>
</A-GRP>
<ABST>
<P>The Major Atmospheric Gamma-ray Imaging Cherenkov (MAGIC) experiment is an array of two 17-meter telescopes located in the Canary Island of La Palma that observes the very-high energy (VHE) gamma-ray sky in stereoscopic mode since 2009. MAGIC is distinguished by its low-energy threshold of approximately 50 GeV, which grants the system a unique potential in the study of distant extragalactic sources whose gamma-ray emission is significantly attenuated due to absorption by the extragalactic background light (EBL). The observation of non-thermal gamma rays in the GeV-TeV range from extragalactic sources is a characteristic signature of their relativistic nature and therefore fundamentally important for our understanding of the physics of these objects. Since the beginning of its stereo operation, MAGIC has observed a large number of active galactic nuclei (AGN) of different classes, including several blazars and distant quasars. In this paper we will review some of the most important results of these observations.</P>
</ABST>
<KWDG>
<KWD>VHE Gamma-ray Astronomy</KWD>
<KWD>Relativistic Jets</KWD>
<KWD>Extragalactic Sources</KWD>
</KWDG>
</FRONT>
</ART>
