<ART ID="00467" PID="0801" JID="272" BPAGE="253" EPAGE="258" PII="S2010194512004679" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>JETS FROM STELLAR TIDAL DISRUPTIONS BY SUPERMASSIVE BLACK HOLES</MTI>
<RTI>Jets from Stellar Tidal Disruptions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DIMITRIOS</FNM>
<SNM>GIANNIOS</SNM>
<EAD>giannios@astro.princeton.edu</EAD>
<X-REF REFID="S2010194512004679AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004679AF001">Department of Astrophysical Sciences, Peyton Hall, Princeton University, Princeton, NJ 08544, <CNY>USA</CNY></AFF>
<AUT>
<FNM>BRIAN D.</FNM>
<SNM>METZGER</SNM>
<EAD>bmetzger@astro.princeton.edu</EAD>
<X-REF REFID="S2010194512004679AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004679AF002">Department of Astrophysical Sciences, Peyton Hall, Princeton University, Princeton, NJ 08544, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The tidal disruption of a star by a supermassive black hole provides us with unique information for otherwise dormant galactic nuclei. It has long been predicted that the disruption will be accompanied by a thermal 'flare', powered by the accretion of stellar debris. Recently, we proposed that a modest fraction of the accretion power can be channeled into a relativistic jet. We showed that, even if the jet is not pointing at our direction, the interactions of the jet with the interstellar medium can power a bright radio-IR transient. Recent transients discovered by <IT>Swift</IT> have all the expected characteristics of a new-born jet powered by the tidal disruption of a star. The evidence is strong that we are witnessing a most direct verification of the our proposal with the transient jet pointing directly at us. Upcoming radio transient surveys can independently discover numerous disruptions, complimenting searches at other wavelengths. Tidal disruptions can probe the physics of jet formation under relatively clean conditions, in which the flow parameters are independently constrained.</P>
</ABST>
<KWDG>
<KWD>black hole physics</KWD>
<KWD>galaxies: nuclei</KWD>
</KWDG>
</FRONT>
</ART>
