<ART ID="00468" PID="0801" JID="272" BPAGE="259" EPAGE="264" PII="S2010194512004680" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATION OF RELATIVISTIC JETS AND ASSOCIATED SELF-CONSISTENT RADIATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.-I.</FNM>
<SNM>NISHIKAWA</SNM>
<X-REF REFID="S2010194512004680AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>NIEMIEC</SNM>
<X-REF REFID="S2010194512004680AF002"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S2010194512004680AF003"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>MEDVEDEV</SNM>
<X-REF REFID="S2010194512004680AF004"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>HARDEE</SNM>
<X-REF REFID="S2010194512004680AF005"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>MIZUNO</SNM>
<X-REF REFID="S2010194512004680AF001"></X-REF>
</AUT>
<AUT>
<FNM>&#x00C5;.</FNM>
<SNM>NORDLUND</SNM>
<X-REF REFID="S2010194512004680AF006"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>FREDERIKSEN</SNM>
<X-REF REFID="S2010194512004680AF006"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>SOL</SNM>
<X-REF REFID="S2010194512004680AF007"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>POHL</SNM>
<X-REF REFID="S2010194512004680AF008"></X-REF>
</AUT>
<AUT>
<FNM>D. H.</FNM>
<SNM>HARTMANN</SNM>
<X-REF REFID="S2010194512004680AF009"></X-REF>
</AUT>
<AUT>
<FNM>G. J.</FNM>
<SNM>FISHMAN</SNM>
<X-REF REFID="S2010194512004680AF010"></X-REF>
</AUT>
<AFF ID="S2010194512004680AF001">National Space Science and Technology Center, Huntsville, AL 35805, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512004680AF002">Institute of Nuclear Physics PAN, ul. Radzikowskiego 152, 31-342 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
<AFF ID="S2010194512004680AF003">Department of Physics, University of Nevada, Las Vegas, NV 89154, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512004680AF004">Department of Physics and Astronomy, University of Kansas, KS 66045, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512004680AF005">Department of Physics and Astronomy, The University of Alabama, Tuscaloosa, AL 35487, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512004680AF006">Niels Bohr Institute, University of Copenhagen, Juliane Maries Vej 30, 2100 K&#x00F8;benhavn &#x00D8;, <CNY>Denmark</CNY></AFF>
<AFF ID="S2010194512004680AF007">LUTH, Observatore de Paris-Meudon, 5 place Jules Jansen, 92195 Meudon Cedex, <CNY>France</CNY></AFF>
<AFF ID="S2010194512004680AF008">Institue of Physics and Astronomy, University of Potsdam, Karl-Liebknecht-Strasse 24/25, 14476 Potsdam-Golm, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194512004680AF009">Department of Physics and Astronomy, Clemson University, Clemson, SC 29634, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512004680AF010">NASA/MSFC, Huntsville, AL 35805, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Plasma instabilities are responsible not only for the onset and mediation of collisionless shocks but also for the associated acceleration of particles. We have investigated particle acceleration and shock structure associated with an unmagnetized relativistic electron-positron jet propagating into an unmagnetized electron-positron plasma. Cold jet electrons are thermalized and slowed while the ambient electrons are swept up to create a partially developed hydrodynamic-like shock structure. In the leading shock, electron density increases by a factor of about 3.5 in the simulation frame. Strong electromagnetic fields are generated in the trailing shock and provide an emission site. These magnetic fields contribute to the electrons transverse deflection and, more generally, relativistic acceleration behind the shock. We have calculated, self-consistently, the radiation from electrons accelerated in the turbulent magnetic fields. We found that the synthetic spectra depend on the Lorentz factor of the jet, its thermal temperature and strength of the generated magnetic fields. The properties of the radiation may be important for understanding the complex time evolution and/or spectral structure in gamma-ray bursts, relativistic jets in general, and supernova remnants.</P>
</ABST>
<KWDG>
<KWD>Weibel instability</KWD>
<KWD>particle acceleration</KWD>
<KWD>radiation</KWD>
</KWDG>
</FRONT>
</ART>
