<ART ID="00469" PID="0801" JID="272" BPAGE="265" EPAGE="270" PII="S2010194512004692" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD><FRONT>
<T-GRP>
<MTI>HELICAL MAGNETIC FIELDS IN RELATIVISTIC JETS THROUGH FARADAY ROTATION AND JET STRATIFICATION STUDIES</MTI>
<RTI>Helical Magnetic Fields in Relativistic Jets</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOS&#x00C9; L.</FNM>
<SNM>G&#x00D3;MEZ</SNM>
<EAD>jlgomez@iaa.es</EAD>
<X-REF REFID="S2010194512004692AF001"></X-REF>
</AUT>
<AUT>
<FNM>CAROLINA</FNM>
<SNM>CASADIO</SNM>
<X-REF REFID="S2010194512004692AF001"></X-REF>
</AUT>
<AUT>
<FNM>MAR</FNM>
<SNM>ROCA-SOGORB</SNM>
<EAD>mroca@iaa.es</EAD>
<X-REF REFID="S2010194512004692AF001"></X-REF>
</AUT>
<AUT>
<FNM>IV&#x00C1;N</FNM>
<SNM>AGUDO</SNM>
<EAD>iagudo@iaa.es</EAD>
<X-REF REFID="S2010194512004692AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004692AF001">Instituto de Astrof&#x00ED;sica de Andaluc&#x00ED;a, CSIC, Apartado 3004, 18080 Granada, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>ALAN P.</FNM>
<SNM>MARSCHER</SNM>
<EAD>marscher@bu.edu</EAD>
<X-REF REFID="S2010194512004692AF002"></X-REF>
</AUT>
<AUT>
<FNM>SVETLANA G.</FNM>
<SNM>JORSTAD</SNM>
<EAD>jorstad@bu.edu</EAD>
<X-REF REFID="S2010194512004692AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004692AF002">Institute for Astrophysical Research, Boston University, 725 Commonwealth Avenue, Boston, MA 02215, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Helical magnetic fields may play an important role in the formation, collimation, and acceleration of relativistic jets in active galactic nuclei. These may be searched for by looking for Faraday rotation measure (RM) gradients and emission stratification across the jet width. Multi-epoch polarimetric Very Long Baseline Array (VLBA) observations of the radio galaxy 3C 120 have revealed the existence of such a RM gradient across the jet, but the presence of a localized region of enhanced RM and uncorrelated changes in the polarization of the underlying jet emission and the Faraday rotation screen suggest that a significant fraction of the RM found in 3C 120 originates in foreground clouds. Thanks to the combination of 48 images spanning 14 years of 15 GHz VLBA observations of 3C 273 we have found a stratification in total intensity across the jet that flips sides with distance along the jet, supporting a model in which the jet of 3C 273 accelerates and is threaded by a helical magnetic field.</P>
</ABST>
<KWDG>
<KWD>galaxies: active</KWD>
<KWD>galaxies: individual (3C 120 3C 273)</KWD>
<KWD>galaxies: jets</KWD>
<KWD>polarization</KWD>
<KWD>radio continuum: galaxies</KWD>
</KWDG>
</FRONT>
</ART>
