<ART ID="00477" PID="0801" JID="272" BPAGE="311" EPAGE="314" PII="S2010194512004771" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTIWAVELENGTH OBSERVATIONS OF PKS 0528+134 IN QUIESCENCE</MTI>
<RTI>PKS 0528+134 in Quiescence</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARKUS</FNM>
<SNM>B&#x00D6;TTCHER</SNM>
<EAD>boettchm@ohio.edu</EAD>
<X-REF REFID="S2010194512004771AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004771AF001">Astrophysical Institute, Department of Physics and Astronomy, Ohio University, Athens, OH 45701, <CNY>USA</CNY></AFF>
<AUT>
<FNM>NORMAN</FNM>
<SNM>PALMA</SNM>
<EAD>norman_palma@yahoo.com</EAD>
<X-REF REFID="S2010194512004771FN001"></X-REF>
<X-REF REFID="S2010194512004771AF002"></X-REF>
</AUT>
<FTN ID="S2010194512004771FN001">
<P>Current address: Facultad de Ciencias Espaciales, Universidad Nacional Autonoma de Honduras, Tegucigalpa M.D.C., Honduras C.A.</P></FTN>
<AFF ID="S2010194512004771AF002">Astrophysical Institute, Department of Physics and Astronomy, Ohio University, Athens, OH 45701, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We present results of multiwavelength observations of the ultraluminous radio-loud quasar PKS 0528+134 in quiescence in the Fall of 2009. Significant flux variability on a time-scale of several hours was found in the optical regime, accompanied by a weak trend of spectral softening with increasing flux. The optical flux is weakly polarized with rapid variations of the degree and direction of polarization. Optical spectropolarimetry suggests a trend of increasing degree of polarization with increasing wavelength. Together with the spectral variability, this provides evidence for an unpolarized, slowly variable emission component, possibly thermal emission from the accretion disk, contributing towards the blue end of the optical spectrum.</P>
<P>We find that even in the quiescent state, the bolometric luminosity of PKS 0528+134 is dominated by its &#x03B3;-ray emission. A leptonic single-zone jet model produced acceptable fits to the SEDs with contributions to the high-energy emission from both synchrotron self-Compton radiation and Comptonization of direct accretion disk emission. The moderate variability on long time scales, compared to the expected radiative cooling time scales, implies the existence of on-going particle acceleration, while the observed optical polarization variability seems to point towards a turbulent acceleration process.</P>
</ABST>
<KWDG>
<KWD>galaxies: active</KWD>
<KWD>galaxies: jets</KWD>
<KWD>gamma-rays: galaxies</KWD>
<KWD>radiation mechanisms: non-thermal</KWD>
<KWD>relativistic processes</KWD>
</KWDG>
</FRONT>
</ART>
