<ART ID="00484" PID="0801" JID="272" BPAGE="340" EPAGE="343" PII="S2010194512004849" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CURRENT DRIVEN INSTABILITY OF A SUB-ALFV&#x00C9;NIC RELATIVISTIC JET</MTI>
<RTI>CD Instability of a Sub-Alfv&#x00E9;nic Relativistic Jet</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PHILIP E.</FNM>
<SNM>HARDEE</SNM>
<EAD>phardee@bama.ua.edu</EAD>
<X-REF REFID="S2010194512004849AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004849AF001">Department of Physics and Astronomy, The University of Alabama, Tuscaloosa, AL 35487, <CNY>USA</CNY></AFF>
<AUT>
<FNM>YOSUKE</FNM>
<SNM>MIZUNO</SNM>
<EAD>mizuno@phys.nthu.edu.tw</EAD>
<X-REF REFID="S2010194512004849AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004849AF002">Institute for Astronomy, National Tsing-Hua University, 101, Sec. 2, Kuang Fu Road, Taiwan 30013, <CNY>R.O.C.</CNY></AFF>
<AUT>
<FNM>KEN-ICHI</FNM>
<SNM>NISHIKAWA</SNM>
<EAD>ken-ichi.nishikawa@nsstc.nasa.gov</EAD>
<X-REF REFID="S2010194512004849AF003"></X-REF>
</AUT>
<AFF ID="S2010194512004849AF003">Center for Space Plasma and Aeronomic Research, University of Alabama in Huntsville, 320 Sparkman Drive, NSSTC, Huntsville, AL 35805, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We have investigated the influence of velocity shear on the linear and non-linear development of the CD kink instability. We follow temporal development of the instability within a periodic computational box. We find that helically distorted density structure propagates along the jet with speed and flow structure dependent on the location of the velocity shear relative to the characteristic radius of the helically twisted force-free magnetic field. At small radius the plasma flows through the kink. The kink propagation speed increases as the radius increases and the kink becomes more embedded in the plasma flow. Larger velocity shear radius leads to slower linear growth, makes a later transition to the nonlinear stage, and with larger maximum amplitude than occurs for a static plasma column. However, when the velocity shear radius is much greater than the characteristic radius of the helical magnetic field, linear and non-linear development become more similar to the development of a static plasma column.</P>
</ABST>
<KWDG>
<KWD>instabilities</KWD>
<KWD>MHD</KWD>
<KWD>methods: numerical</KWD>
<KWD>galaxies: jets</KWD>
</KWDG>
</FRONT>
</ART>
