<ART ID="00487" PID="0801" JID="272" BPAGE="352" EPAGE="355" PII="S2010194512004874" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ACCRETION AND OUTFLOW FROM A MAGNETIZED, NEUTRINO COOLED TORUS AROUND THE GAMMA RAY BURST CENTRAL ENGINE</MTI>
<RTI>Accretion and Outflow from Torus around the GRB Central Engine</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AGNIESZKA</FNM>
<SNM>JANIUK</SNM>
<EAD>agnes@cft.edu.pl</EAD>
<X-REF REFID="S2010194512004874AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004874AF001">Center for Theoretical Physics, Polish Academy of Sciences, Al. Lotnikow 32/46, 02-668 Warsaw, <CNY>Poland</CNY></AFF>
<AUT>
<FNM>MONIKA</FNM>
<SNM>MOSCIBRODZKA</SNM>
<X-REF REFID="S2010194512004874FN001"></X-REF>
<X-REF REFID="S2010194512004874AF002"></X-REF>
</AUT>
<FTN ID="S2010194512004874FN001">
<P>Present address: Department of Physics, University of Nevada Las Vegas, 4505 South Maryland Parkway, Las Vegas, NV 89154, USA</P></FTN>
<AFF ID="S2010194512004874AF002">Department of Physics and Department of Astronomy, University of Illinois at Urbana-Champaign, 1110 West Green Street, Urbana, IL 61801, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Gamma Ray Bursts (GRB) are the extremely energetic transient events, visible from the most distant parts of the Universe. They are most likely powered by accretion on the hyper-Eddington rates that proceeds onto a newly born stellar mass black hole. This central engine gives rise to the most powerful, high Lorentz factor jets that are responsible for energetic gamma ray emission. We investigate the accretion flow evolution in GRB central engine, using the 2D MHD simulations in General Relativity. We compute the structure and evolution of the extremely hot and dense torus accreting onto the fast spinning black hole, which launches the magnetized jets. We calculate the chemical structure of the disk and account for neutrino cooling. Our preliminary runs apply to the short GRB case (remnant torus accreted after NS-NS or NS-BH merger). We estimate the neutrino luminosity of such an event for chosen disk and central BH mass.</P>
</ABST>
<KWDG>
<KWD>black hole physics</KWD>
<KWD>gamma ray bursts</KWD>
<KWD>MHD</KWD>
</KWDG>
</FRONT>
</ART>
