<ART ID="00497" PID="0801" JID="272" BPAGE="392" EPAGE="395" PII="S2010194512004977" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SPATIALLY RESOLVED SSC SHOCK-IN-JET MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEPHAN</FNM>
<SNM>RICHTER</SNM>
<EAD>srichter@astro.uni-wuerzburg.de</EAD>
<X-REF REFID="S2010194512004977AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004977AF001">ITPA, Universit&#x00E4;t W&#x00FC;rzburg, Emil-Fischer-Stra&#x00DF;e 31, W&#x00FC;rzburg, 97074, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>FELIX</FNM>
<SNM>SPANIER</SNM>
<EAD>fspanier@astro.uni-wuerzburg.de</EAD>
<X-REF REFID="S2010194512004977AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004977AF002">ITPA, Universit&#x00E4;t W&#x00FC;rzburg, Emil-Fischer-Stra&#x00DF;e 31, W&#x00FC;rzburg, 97074, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>In this paper a spatially resolved, fully self-consistent SSC model is presented. The observable spectral energy distribution (SED) evolves entirely from a low energetic delta distribution of injected electrons by means of the implemented microphysics of the jet. These are in particular the properties of the shock and the ambient plasma, which can be varied along the jet axis. Hence a large variety of scenarios can be computed, e.g. the acceleration of particles via multiple shocks. Two acceleration processes, shock acceleration and stochastic acceleration, are taken into account. From the resulting electron distribution the SED is calculated taking into account synchrotron radiation, inverse Compton scattering (full cross section) and synchrotron self absorption. The model can explain SEDs where cooling processes are crucial. It can verify high variability results from acausal simulations and produce variability not only via injection of particles, but due to the presence of multiple shocks. Furthermore a fit of the data, obtained in the 2010 multi-frequency campaign of Mrk501, is presented.</P>
</ABST>
<KWDG>
<KWD>active galaxies</KWD>
<KWD>jets</KWD>
<KWD>Mrk501</KWD>
</KWDG>
</FRONT>
</ART>
