<ART ID="00498" PID="0801" JID="272" BPAGE="396" EPAGE="399" PII="S2010194512004989" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Conference on High Energy Phenomena in Relativistic Outflows III (HEPRO III); Barcelona, Spain, 27 June-1 July 2011; Editors: J.M. Paredes, M. Rib&#x00F3;, F.A. Aharonian and G.E. Romero</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>JETS AND OUTFLOWS IN RADIO GALAXIES:</MTI>
<STI>IMPLICATIONS FOR AGN FEEDBACK</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ELEONORA</FNM>
<SNM>TORRESI</SNM>
<EAD>torresi@iasfbo.inaf.it</EAD>
<X-REF REFID="S2010194512004989AF001"></X-REF>
</AUT>
<AUT>
<FNM>PAOLA</FNM>
<SNM>GRANDI</SNM>
<X-REF REFID="S2010194512004989AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004989AF001">INAF/IASF&#x2013;Bologna, via Gobetti 101, 40129, Bologna, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ELISA</FNM>
<SNM>COSTANTINI</SNM>
<EAD>E.Costantini@sron.nl</EAD>
<X-REF REFID="S2010194512004989AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004989AF002">SRON, Netherlands Institute for Space Research, Sorbonnelaan 2, 3584 CA Utrecht, <CNY>The Netherlands</CNY></AFF>
<AUT>
<FNM>GIORGIO G. C.</FNM>
<SNM>PALUMBO</SNM>
<EAD>giorgio.palumbo@unibo.it</EAD>
<X-REF REFID="S2010194512004989AF003"></X-REF>
</AUT>
<AFF ID="S2010194512004989AF003">Dipartimento di Astronomia, Universit&#x00E0; di Bologna, via Ranzani 1, I-40127 Bologna, <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>One of the main debated astrophysical problems is the role of the AGN feedback in galaxy formation. It is known that massive black holes have a profound effect on the formation and evolution of galaxies, but how black holes and galaxies communicate is still an unsolved problem. For Radio Galaxies, feedback studies have mainly focused on jet/cavity systems in the most massive and X&#x2013;ray luminous galaxy clusters. The recent high&#x2013;resolution detection of warm absorbers in some Broad Line Radio Galaxies allow us to investigate the interplay between the nuclear engine and the surrounding medium from a different perspective. We report on the detection of warm absorbers in two Broad Line Radio Galaxies, 3C 382 and 3C 390.3, and discuss the physical and energetic properties of the absorbing gas. Finally, we attempt a comparison between radio&#x2013;loud and radio&#x2013;quiet outflows.</P>
</ABST>
<KWDG>
<KWD>galaxies:active</KWD>
<KWD>X-rays:galaxies</KWD>
<KWD>galaxies: general</KWD>
<KWD>galaxies: Radio Galaxies</KWD>
</KWDG>
</FRONT>
</ART>
